html{height:100%;}
body{height:100%;margin:0;padding:0;font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;background-color:#FBFBFD;}
.clear{margin:0;clear:both;}
.pcClear{margin:0;clear:both;}
.spClear{display:none;}
.sp{display:none;}
header{margin:0;border-bottom:#000 1px solid;}
header #head{width:1000px;margin:0 auto;padding:1rem 0;}
header #head .siteName{width:45%;margin:0 0 0 5%;float:left;}
header #head .siteName img{width:70%;height:auto;}
header #head .siteNavi{width:50%;margin:0;font-size:1rem;float:left;}
header #head .siteNavi form{margin:0;font-size:1rem;text-align:right;}
header #head .siteNavi form i{padding:0 1rem;color:#FFF;fotn-style:normal;background-color:#2F51AB;border-radius:.3rem;}
header #head .siteNavi input[type="submit"]{width:40%;margin:0 0 0 5%;}
header #head .siteNavi ul{display:flex;flex-wrap:wrap;margin:1rem 0 0 10%;padding:0;list-style:inside none;}
header #head .siteNavi ul li{width:20%;margin:0;font-size:.8rem;line-height:1rem;text-align:center;}
header #head .siteNavi ul li img{width:35%;}
header #head .siteNavi ul li a{color:#333;text-decoration:none;}
header #head .siteNavi ul li a:hover{color:#700;}
#main{width:1000px;margin:0 auto;}
#pageTitle{margin:1rem 0 0 0;padding:1rem 2rem;color:#FFF;font-size:1.6rem;line-height:1.8rem;background-color:#AF007D;border-radius:1rem;}
.errorMessage{margin:2rem 5% 0 5%;padding:1rem 5%;font-size:1.2rem;line-height:1.8rem;text-align:center;border:#AAA 1px dotted;}
.errorMessage p{margin:0;color:#A00;}
.message{margin:2rem 5% 0 5%;padding:1rem 5%;font-size:1.2rem;line-height:1.8rem;text-align:center;border:#AAA 1px dotted;}
.message p{margin:0;}
footer{margin:0;border-top:#000 1px solid;}
footer #contactMe{width:1000px;margin:0 auto;padding:1rem 0;}
footer #contactMe .contactNote{margin:0;font-size:.9rem;;text-align:center;}
footer #contactMe dl{margin:0;}
footer #contactMe dl dt{margin:1rem 10% 0 10%;font-size:.9rem;line-height:1.4rem;text-align:center;border-bottom:2px #CCC solid;}
footer #contactMe dl dd{margin:0;text-align:center;}
footer #contactMe dl dd p{margin:0;font-size:.9rem;line-height:2rem;}
footer #contactMe dl dd p img{width:1.2rem;height:auto;margin:0 .5rem 0 0;vertical-align:text-top;}
footer #contactMe dl dd aside{margin:0 3%;font-size:.8rem;line-height:1.4rem;}footer #contactMe dl dd aside i{margin:1%;font-style:normal;font-size:.9rem;}
footer #copyright{margin:1rem 0 0 0;font-size:.8rem;text-align:center;}